[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumnTitle

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TColumnTitle - class of TGridColumnTitle

## Declaration

Source position: dbgrids.pas line 199

`type TColumnTitle = class(TGridColumnTitle)`
`protected`
`function GetDefaultCaption; override;` |  |
`end;`

## Inheritance

`TColumnTitle` |  | TColumnTitle - class of TGridColumnTitle
`TGridColumnTitle`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.